-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: astc-encoder
Binary: astcenc, libastcenc-dev, libastcenc5d
Architecture: any
Version: 5.1.0+ds-1
Maintainer: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/ARM-software/astc-encoder
Description: ASTC image compression and decompression
 The Adaptive Scalable Texture Compression (ASTC) format, developed by
 Arm® and AMD, has been adopted as an official extension to the Open GL®,
 OpenGL ES, and Vulkan® graphics APIs. It provides a major step forward
 both in terms of image quality at a given bitrate, and in terms of the
 format and bitrate flexibility available to content creators. This
 allows more assets to use compression, often at a reduced bitrate
 compared to legacy formats, reducing memory bandwidth and energy
 consumption.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/roehling/astc-encoder
Vcs-Git: https://salsa.debian.org/roehling/astc-encoder.git
Testsuite: autopkgtest
Testsuite-Triggers: c++-compiler, cmake, g++, libgtest-dev
Build-Depends: cmake, debhelper-compat (= 13), libgtest-dev <!nocheck>, libstb-dev, libtinyexr-dev, libz-dev, pkgconf <!nocheck>
Package-List:
 astcenc deb graphics optional arch=any
 libastcenc-dev deb libdevel optional arch=any
 libastcenc5d deb libs optional arch=any
Checksums-Sha1:
 b02b6c3cb0fbd4818e42c599653bd34beb58cff7 33802048 astc-encoder_5.1.0+ds.orig.tar.xz
 7f11e035e82d5194c10596c4d10ad9937d34a98f 13688 astc-encoder_5.1.0+ds-1.debian.tar.xz
Checksums-Sha256:
 5869f5718bda1176a1acf9f37f7c0e290e81c1f9bd3e0791d0da08d6b9a2d6eb 33802048 astc-encoder_5.1.0+ds.orig.tar.xz
 0bb3147c1f253e158c8b497336ecb70bbe5fb9f3fadf0d51d2969f5d22d34cfb 13688 astc-encoder_5.1.0+ds-1.debian.tar.xz
Files:
 b78db2cdb191dd6087aebe257bd5b694 33802048 astc-encoder_5.1.0+ds.orig.tar.xz
 271edd132ecc6e5bc6675f772445cd44 13688 astc-encoder_5.1.0+ds-1.debian.tar.xz
Dgit: a36e34ef1be017d4e2b12318301e58746110d5c0 debian archive/debian/5.1.0+ds-1 https://git.dgit.debian.org/astc-encoder

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmdPAjEUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MpvAA//V89ZMKJ1Ps2pKH0NVd6dqst75fCz
TvsEKnb4zCc040F+M7MbBPPNvw+lttsavyVsgXU9IhVPYTudQEDSK7w708whq1Y6
yS7pipz5XjO2mvXrf11eezUX7+OCxnHlorLcUH3wYOUNDvagwosi2l6bc1v7vcvM
FZ0ROEYeEKRzGUKbGOTwzTtZTtxSbRgXSGYsBKqvrBCmim4u/1Qyj91kUIN3v6wf
RZ/Klemi9KAk7BwI0RfQvzkObx2bz6heOkktxw4b6ifYK6+ASXPYWEdogzcezvDy
9jpG5FxhEg9QE8d+pxvNzbC/CYb8TZ0ETo2NEzlXOqHXE3R7nCQQ2gUf/+hMaXAv
ARRFxwsfMNrwIQ+CfUFfbYlkBzYKPo8KZhmd4Wf7zW8OsXfN7NWDu70B9ed4IG4+
rnlG4sapCXXhzf0A0XLTeQGSckbFLFClulnRmyDtfdy8hcyHAoQ3Q/Gd/JLL9mhB
ZgIGvmm1GkzUwJ2nAlvpCwfawzhQGJswfzQ5ImCqWvsZNeKP5yLCs51yXpgW+RA+
Nzj9hdVeIQNDX+mSsBrTUwr+W2KiylKHqSE/TUyXxuqOyC83VAHjsj35wy2KOG0g
nd1qMLpZeRDPIV/MVGpbRORcD4O4AYslpGgls8ToxpVH4mJLQVZDMb4k2Tbs4iaL
k8HUwmYDZ9PtIuk=
=JkHO
-----END PGP SIGNATURE-----
